.home-fold4-inner p:last-child {
    max-width: unset;
}

.home-fold4-inner {
    padding: 180px 0px;
}

.home-fold6-inner {
    padding: 140px 0px;
    justify-content: left;
}

.home-fold6 {
    background: #eee;
    color: #000;
}

.home-fold6-left {
    max-width: 760px;
    text-align: left;
}

.content-fold-b-main {
    display: flex;
    align-items: center;
    gap: 60px;
}

.content-fold-b-content {
    flex: 100;
}

.content-fold-b-img {
    width: calc((100% / 2) - 40px);
    filter: brightness(0.8);
}

.content-fold-b {
    padding: 80px 0px;
}

.home-fold4 .row-container {
    display: flex;
    justify-content: right;
}

.home-fold4-background::before {
    background: radial-gradient(transparent 40%, black 100%);
}

.home-fold6-right {
    right: 0;
    left: unset;
}